Manifest-Version: 1.0
Ant-Version: Apache Ant 1.9.4
Created-By: 1.8.0_60-b27 (Oracle Corporation)
Bundle-SymbolicName: de.uniol.inf.is.odysseus.server.autostart;singlet
 on:=true
Bundle-Name: Autostart
Bundle-Version: 1.0.0.27510
Require-Bundle: de.uniol.inf.is.odysseus.core;bundle-version="1.0.0",d
 e.uniol.inf.is.odysseus.core.server;bundle-version="1.0.0",org.eclips
 e.osgi;bundle-version="3.7.2",de.uniol.inf.is.odysseus.slf4j;bundle-v
 ersion="1.0.0",com.google.guava;bundle-version="14.0.0"
Bundle-ManifestVersion: 2
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-Activator: de.uniol.inf.is.odysseus.server.autostart.Autostart
Service-Component: OSGI-INF/executor.xml

